登录  免费注册
当前位置:首页 > 漏洞详细信息

Wecon PI Studio HMI和PI Studio缓冲区溢出漏洞

 关注(0)  
CNVD-ID CNVD-2019-44956
公开日期 2019-12-10
危害级别 中 (AV:N/AC:M/Au:S/C:P/I:P/A:P)
影响产品 Wecon Technologies PI Studio HMI <=4.1.9
Wecon Technologies PI Studio <=4.2.34
CVE ID CVE-2018-14814
漏洞描述 Wecon PI Studio HMI和PI Studio都是中国维控科技(Wecon Technologies)公司的人机界面编程软件。

Wecon PI Studio HMI 4.1.9及之前版本和PI Studio 4.2.34及之前版本中存在越界读取漏洞,该漏洞源于程序未能妥当地验证用户提交的数据。目前没有详细的漏洞细节提供。
漏洞类型 通用型漏洞
参考链接 https://ics-cert.us-cert.gov/advisories/ICSA-18-277-01
漏洞解决方案 厂商尚未提供漏洞修复方案,请关注厂商主页更新:
http://www.we-con.com.cn
厂商补丁 (无补丁信息)
验证信息 (暂无验证信息)
报送时间 2018-10-12
收录时间 2019-12-11
更新时间 2019-12-11
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论